<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>This is the main Page Rooted at Expirimentos_HTML_File_Path</title>
</head>
<body>

	<img src="music.jpg" height="300" width="300" alt="Picture from the root folder">
	<img src="./images/dog.jpg" height="300" width="300" alt="Picture from folder within the root folder">
	<img src="./images/secretPictures/secret_pictures.jpg" height="300" width="300" alt="Top_Secret_Pictures">
	<h3><strong>Click the link below to go to the chosen page</strong></h3>
	<ol type="a" start="1">
		<li><a href="./Events/dogo.html">Go to Dogo</a></li>
		<li><a href="./Events/jollibee.html">Go to Jollibee</a></li>
		<li><a href="./Events/htmllogo.html">Go to HTML Logo</a></li>
		<li><a href="./Events/VIP_Lounge/index.html">Go to VIP Lounge</a></li>
	</ol>
	
</body>
</html>